.pagebg1 {
	background-image: url(images/splashbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.introtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFB18A;
	text-align: justify;
	line-height: 18px;
}
.mainbg {
	background-attachment: fixed;
	background-image: url(images/frameset/macybg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
